<!DOCTYPE html>
<!--Proyecto: hawer-->
<!--Versión: 1.0-->
<!--Fecha: 10/05/2016-->
<!--Autor: @hawer_for-->
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <title>hawer</title>
        <!-- CSS-->
        <link rel="stylesheet" href="css/estilo.css">
        <link href='https://fonts.googleapis.com/css?family=Oswald:400,300|Open+Sans:400,300' rel='stylesheet' type='text/css'>
        <link href='https://fonts.googleapis.com/css?family=Lato' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="icomoon/fonts.css">
        <!-- CSS de slick-->
        <link rel="stylesheet" type="text/css" href="slick/slick.css"/>
        <link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
        <style type="text/css">
            .slick-prev:before, .slick-next:before {
                color: black;
            }
        </style>
        <!-- JS-->
        <script src="js/jquery-latest.js"></script>
        <script src="js/menu.js"></script>
        <!-- JS menu fijo-->
        <script type="text/javascript">
            $(document).ready(function() {
                var menu = $('#menu-encabezado');
                var banner = $('#banner-principal');
                var contenedor = $('#menu-encabezado');
                var cont_offset = contenedor.offset();
                // Cada vez que se haga scroll en la página
                // haremos un chequeo del estado del menú
                // y lo vamos a alternar entre 'fixed' y 'static'.
                $(window).on('scroll', function() {
                    //alert($(window).scrollTop());
                    if($(window).scrollTop() > cont_offset.top)
                    {
                        menu.addClass('menu-fijo');
                        banner.addClass('banner-de-fijo');
                    } else {
                        menu.removeClass('menu-fijo');
                        banner.removeClass('banner-de-fijo');
                    }
                });
            });
        </script>
        <script>
            (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
                (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
                m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
                })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

                ga('create', 'UA-81291344-1', 'auto');
                ga('send', 'pageview');

        </script>
    </head>
    <body>
        <header>
            <section class="section-login">
                <!--<small>Iniciar Sesión | Registrarse</small>-->
                <!--<img src="img/es.png" alt=""><small>ES</small>-->
            </section>
            <section id="menu-encabezado">
                <section class="section-linea">&nbsp;</section>
                <section class="section-titulo-menu">
                    <img src="img/logo-nombre.png" alt="">
                    <div class="menu_bar">
                        <a href="#" class="bt-menu"><span class="icon-menu"></span></a>
                    </div>
                    <nav>
                        <ul>
                            <!-- <li><a href=""><span class="icon-home"></span>Home</a></li> -->
                            <li><a href=""><span class="icon-coin-dollar"></span>Negocios</a></li>
                            <li><a href=""><span class="icon-embed"></span>Open Data</a></li>
                            <li><a href=""><span class="icon-terminal"></span>Develop</a></li>
                            <li><a href=""><span class="icon-man-woman"></span>Familia</a></li>
                            <li><a href=""><span class="icon-user-tie"></span>Blog</a></li>
                        </ul>
                    </nav>
                </section>
            </section>
        </header>

        <article class="banner-principal" id="banner-principal">
            <label>Plataforma tecnológica comprometida con el desarrollo y apropiación social de las TIC</label>
        </article>
        <article class="contenido">
            <section class="grupo-columnas">
                <h1 class="titulo-section">Servicios</h1>
                <div class="size-33">
                    <div class="img-articulo">
                        <img class="img" src="img/responsive.png" alt="">
                    </div>
                    <h3>DESARROLLO WEB</h3>
                    <p class="parrafo">Desarrollo de <b><big>sitios web </big></b> con un diseño único utilizando los últimos avances en tecnologías y  estándares.
                        <li>Responsive web design</li>
                        <li>E-commerce</li>
                        <li>Analitycs</li>
                    </p>
                </div>
                <div class="size-33">
                    <div class="img-articulo">
                        <img class="img" src="img/smartphone.png" alt="">
                    </div>
                    <h3>APPS MÓVILES</h3>
                    <p class="pararfo">Desarrollo de aplicaciones móviles a la medida.<br> Las <big><b>app</b> </big>desarrolladas son nativas para las diferentes plataformas.</p>
                    <div class="apps">
                        <img src="img/android.png" alt="">&nbsp;
                        <img src="img/iphone.png" alt="">&nbsp;
                        <img src="img/os-windows.png" alt="">&nbsp;
                        <img src="img/blackberry.png" alt="">
                    </div>
                </div>
                <div class="size-33">
                    <div class="img-articulo">
                        <img class="img" src="img/servidor.png" alt="">
                    </div>
                    <h3>SOLUCIONES EMPRESARIALES</h3>
                    <p class="parrafo">Desarrollo de aplicaciones de software que soportan los <big><b>procesos</b> </big>y <big><b>servicios</b></big> al interior de las empresas. Cumpliendo los estándares de <big><b>calidad</b></big> aplicados al software.
                    <small>(Seguridad, Portabilidad, Escalabilidad, Mantenibilidad)</small></p>
                </div>
                <div class="size-33">
                    <div class="img-articulo">
                        <img  class="img" src="img/consultoria.jpg" alt="">
                    </div>
                    <h3>CONSULTORÍA</h3>
                    <p class="parrafo">
                        <li>Modelado de <big><b>negocio</b></big></li>
                        <li>Levantamiento de <big><b>requerimientos</b></big></li>
                        <li>Diseño de <big><b>Sistemas</b></big> de información</li>
                        <li><big><b>Estimación</b></big> (Tiempo&mdash;Costo )</li>
                    </p><br><br>
                </div>
                <div class="size-33">
                    <div class="img-articulo">
                        <img class="img" src="img/cloud-computing.png" alt="">
                    </div>
                    <h3>CLOUD COMPUTING</h3>
                    <p class="parrafo">Ambientes de desarrollo y producción en la <big><b>nube</b></big> para aplicaciones empresariales y <big><b>web services</b></big> para app moviles <br></p><br><br><br>
                </div>
                <div class="size-33">
                    <div class="img-articulo">
                        <img class="img" src="img/visualizacion.png" alt="">
                    </div>
                    <h3>VISUALIZACIÓN DE DATOS</h3>
                    <p class="parrafo">Análisis de datos  (<big><b>open data</b></big> o <big><b>big data</b></big>) mediante herramientas tecnológicas de visualización, que permiten la creación de <big><b>informes </b></big>, tableros de control, gráficos y mapas de georreferenciación entre otras.</p>
                </div>
            </section>
        </article>
        <section class="tecnologias">
            <h1 class="titulo-section">Tecnologías</h1>
            <label class="subtitulo-section">Utilizamos los últimos avances en tecnología del mercado, dándole prioridad al <big>software libre</big> de acuerdo a las necesidades del problema a resolver.</label>
            <section class="center slider">
                <div>
                    <img src="img/tecnologias/jee.png">
                </div>
                <div>
                    <img src="img/tecnologias/laravel.png">
                </div>
                <div>
                    <img src="img/tecnologias/php.png">
                </div>
                <div>
                    <img src="img/tecnologias/web2.png">
                </div>
                <div>
                    <img src="img/tecnologias/apache_cordova.png">
                </div>
                <div>
                    <img src="img/tecnologias/jquery.png">
                </div>
                <div>
                    <img src="img/tecnologias/bootstrap.png">
                </div>
                <div>
                    <img src="img/tecnologias/apache-server.png">
                </div>
                <div>
                    <img src="img/tecnologias/tomcat.png">
                </div>
                <div>
                    <img src="img/tecnologias/jboss.png">
                </div>
                <div>
                    <img src="img/tecnologias/mysql.png">
                </div>
                <div>
                    <img src="img/tecnologias/postgresql.png">
                </div>
                <div>
                    <img src="img/tecnologias/mongo_db.png">
                </div>
                <div>
                    <img src="img/tecnologias/git.png">
                </div>
            </section>
        </section>
        <section class="trabajos">
            <h1 class="titulo-section">Proyectos</h1>
            <section class="trabajo">
                <img class="trabajo-1" src="img/trabajos/goshi.png">
            </section>
            <a class="nombre_proyecto" target="_blank" href="http://www.goshi.com.co/">goshi.com.co</a>
        </section>
        <section class="tecnologias">
            <h1 class="titulo-section">Certificaciones</h1>
            <section class="certificaciones">
                <div class="cer_">
                    <img class="cer_img" src="img/certificaciones/cer-sei.png">
                </div>
                <div class="cer_">
                    <img class="cer_img" src="img/certificaciones/cer-bizagi.png">
                </div>
            </section>
        </section>
        <footer>
            <img  src="img/logo-nombre-blanco.png">
            <h2>Tel: 6839302</h2>
            <h2>Cel: 310 280 11 39</h2>
            <h2>Email: info@hawer.net</h2>
            <h2>Dirección: Cll 4B #24-03</h2>
            <h2><small>Villavicencio - Colombia</small></h2>
            <br>
            <h2>&copy; 2015 - 2019 hawer.net </h2>
            <h3>Desarrollado por: <a class="tw" href="https://twitter.com/hawerdev" target="_blank">@hawerdev</a></h3>
            <br>
            <br>
        </footer>

        <script type="text/javascript" src="//code.jquery.com/jquery-1.11.0.min.js"></script>
        <script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
        <script type="text/javascript" src="slick/slick.min.js"></script>

        <script type="text/javascript">
            $(document).on('ready', function() {
                $(".regular").slick({
                    dots: true,
                    infinite: true,
                    slidesToShow: 3,
                    slidesToScroll: 3
                });
                $(".center").slick({
                    dots: true,
                    infinite: true,
                    centerMode: true,
                    slidesToShow: 1,
                    slidesToScroll: 1,
                    variableWidth: true,
                    autoplay: true,
                    autoplaySpeed: 1800
                });
                $(".variable").slick({
                    dots: true,
                    infinite: true,
                    variableWidth: true
                });
            });
        </script>
    </body>
</html>
